Debian Bug report logs - #714818
ITP: quiterss -- RSS/Atom news feeds reader

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@debian.org>

Date: Wed, 3 Jul 2013 06:27:02 UTC

Owned by: Dmitry Smirnov <onlyjob@debian.org>

Severity: wishlist

Fixed in version quiterss/0.13.1+dfsg-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714818; Package wnpp. (Wed, 03 Jul 2013 06:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 03 Jul 2013 06:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: submit@bugs.debian.org
Subject: ITP: quiterss -- RSS/Atom news feeds reader
Date: Wed, 3 Jul 2013 16:23:29 +1000
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: quiterss
        Version: 0.13.1
Upstream Author: QuiteRSS Team <quiterssteam@gmail.com>
            URL: https://code.google.com/p/quite-rss/
        License: GPL-3+
    Description: RSS/Atom news feeds reader
 QuiteRSS is "fast and comfortable to user" cross-platform RSS/Atom
 news feeds reader written on Qt/C++.




Owner recorded as Dmitry Smirnov <onlyjob@debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 06:45:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Jul 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Fri, 09 Aug 2013 00:03:35 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@debian.org>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 00:03:35 GMT) Full text and rfc822 format available.

Message #14 received at 714818-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 714818-close@bugs.debian.org
Subject: Bug#714818: fixed in quiterss 0.13.1+dfsg-1
Date: Fri, 09 Aug 2013 00:00:17 +0000
Source: quiterss
Source-Version: 0.13.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
quiterss, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714818@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated quiterss package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Jul 2013 16:31:03 +1000
Source: quiterss
Binary: quiterss
Architecture: source amd64
Version: 0.13.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 quiterss   - RSS/Atom news feeds reader
Closes: 714818
Changes: 
 quiterss (0.13.1+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #714818).
Checksums-Sha1: 
 e6864759f941e3de830ba0fbcc5bf6eb2d534e84 1970 quiterss_0.13.1+dfsg-1.dsc
 004372eeca9a6ece18e27b75004f99d77f734f53 590900 quiterss_0.13.1+dfsg.orig.tar.xz
 dcb2e1ea652da7d5d3f69204864a7ac5688a031d 3884 quiterss_0.13.1+dfsg-1.debian.tar.xz
 7f1a17a44a31f1b4565264efade5edcd8d3ec69a 945824 quiterss_0.13.1+dfsg-1_amd64.deb
Checksums-Sha256: 
 eb712f0778fb3fc0c7b54842106eb2a21b9075a4c11b2e2b9739dc694f6e08ce 1970 quiterss_0.13.1+dfsg-1.dsc
 b163e6752a1831924b4e031be61bf18864cb75780210d9e91a91217126126652 590900 quiterss_0.13.1+dfsg.orig.tar.xz
 59700f797aeef2c00c41af0c27cf3aae522f476f66351fd0122e727ba76c6169 3884 quiterss_0.13.1+dfsg-1.debian.tar.xz
 d8693f014cb6cc41443502fa2ea688bfb38b663fc6a072ac12203a9b77e0a116 945824 quiterss_0.13.1+dfsg-1_amd64.deb
Files: 
 8ef4e31f8115300b384a2ed95a181ce9 1970 web optional quiterss_0.13.1+dfsg-1.dsc
 cc6abf832ba53d8fc3e6fce7349ce8dc 590900 web optional quiterss_0.13.1+dfsg.orig.tar.xz
 551a2e439bbef7a82abf705c588d5d3b 3884 web optional quiterss_0.13.1+dfsg-1.debian.tar.xz
 15ac861a8e9490a8a3903c8d268b8544 945824 web optional quiterss_0.13.1+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJR1DpmAAoJEFK2u9lTlo0bIBcQAMw/fgVKgtfAgjyPxOkwHGRd
agHlMe8hkoq9kzT2tN+tz+Uwe7EhrsLC4jDoWvKaY6/AsQrhXmDyxY/hYyp32aKS
gak2Nc1VO6vBW4ikIIff/40NaKedBOQeuycFNQll4YLHmrCKlbQt+QZrN6sGypiB
15O4rLGrKzGqQmqu6X4JAi1L5S+oWk+s7SfsJHJ2otH8Riulv5Q0CpsjC7eFMB52
RW17aif/asbOc4hDS0h2JG4kWtjSJUcYREIFCiaBGX9+G5p12QakpDoYsO42sl0H
JCYgYjhvpSfUPkAPxPaOpEi9hNozK9iZtn7V7nvgVy/v8EMLYH5V66Troc6ZeyXZ
GKMQl5OsNFlDF4/ESbYJOHyD4R3C+n+DRKNLCOoKeXr2Nk0R7sHxcas/2nIAyt2Q
RFVwnhiqp2Sw9n0LSbTjYocwbav6JcBDQUhT4lHM3WAkjDFFyDLcU0FPZgT8eptX
E//QQpFpyrLCpSoPIG5yFEVXSJiSmKms5q2ABeL03UitIjEswMJqT6tduid6JnvW
TJgtG4CWrp4NhsjA4FcjwBDOVtvgPsn0040rGZi3YhVtbkMsurvyF7J03rAp2u11
l6MotQVDBfKcWer+y8BS05l1seEenuEa86RyXCMumoy+s4FEuaEWjQGoEbHKlrxw
/YP1E8nnkW79hz/2yjpM
=C8Ge
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:27:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:55:14 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.